Bug 203307 - "Filter" and "Change Table" do not work in "Select Address List" window
"Filter" and "Change Table" do not work in "Select Address List" window
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-08-20 21:51 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.4-2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-26 11:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (73.14 KB, image/png)
2006-08-20 21:51 EDT, Xiaohong Wang
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 44371 None None None Never
OpenOffice.org 46379 None None None Never

  None (edit)
Description Xiaohong Wang 2006-08-20 21:51:28 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Select menu Tools -> Mail Merge Wizard -> click "Select address list" under
Steps pane -> click "Select Address List" ("Select Address List" window pops up)
2. Click "Filter" and "Change Table"

Actual results:
Both do not work

Expected results:
Both should work correctly, or they shouldn't be activated

Additional info:
Comment 1 Xiaohong Wang 2006-08-20 21:51:29 EDT
Created attachment 134545 [details]
Comment 2 Caolan McNamara 2006-08-21 04:55:57 EDT
Accepted, fix in 2.0.4

Note You need to log in before you can comment on or make changes to this bug.